@charset "UTF-8";
* {
  padding: 0;
  margin: 0; }

@media only screen and (min-width: 0px) {
  .wrapper {
    width: 100vw; }
    .wrapper .hamburgerMenu {
      display: flex;
      align-items: center;
      justify-content: space-between;
      width: 100vw;
      height: 37px;
      background-color: #373c3f; }
      .wrapper .hamburgerMenu__title {
        font-family: "Montserrat", sans-serif;
        font-size: 12px;
        font-weight: 500;
        color: #fff;
        padding-left: 18px;
        position: relative;
        bottom: 1px; }
      .wrapper .hamburgerMenu__btn {
        height: 37px;
        width: 41px;
        background-color: #202529;
        color: #fff;
        line-height: 37px;
        text-align: center; }
    .wrapper .mainmenu {
      display: none; }
    .wrapper .mainProposal {
      height: 159px;
      width: calc(100vw - 20px);
      background-image: url("../img/topimg_320.jpg");
      background-size: 100%;
      padding-top: 14px;
      padding-left: 20px;
      margin-bottom: 4px; }
      .wrapper .mainProposal__text {
        font-size: 16px;
        color: #fff;
        font-family: "Lato", sans-serif;
        margin-bottom: 4px;
        font-weight: 700; }
        .wrapper .mainProposal__text--secondLine {
          margin-bottom: 7px; }
      .wrapper .mainProposal__link {
        font-size: 14px;
        color: #a6d6e0;
        font-family: "Lato", sans-serif;
        font-weight: 700;
        text-decoration: none; }
      .wrapper .mainProposal__link:visited {
        color: #a6d6e0; }
    .wrapper .proposalList {
      display: flex;
      flex-direction: column; }
      .wrapper .proposalList__item {
        height: 75px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 2px; }
      .wrapper .proposalList--first {
        background-image: url("../img/delivery_bg320.jpg");
        background-size: 100%;
        background-position: -65px -233px; }
      .wrapper .proposalList--second {
        background-image: url("../img/uaux_bg320.jpg");
        height: 74px;
        background-size: 78%;
        background-position: 0px -165px; }
      .wrapper .proposalList--third {
        background-image: url("../img/desert_bg320.jpg");
        height: 74px;
        background-size: 79%;
        background-position: -2px -28px; }
      .wrapper .proposalList__text {
        width: calc(100vw - 70px);
        color: #fff;
        font-family: "Lato", sans-serif;
        font-size: 20px;
        text-align: center;
        font-weight: 700; }
        .wrapper .proposalList__text--firsttext {
          position: relative;
          bottom: 3px;
          left: 4px; }
        .wrapper .proposalList__text--secondtext {
          position: relative;
          left: 12px; }
        .wrapper .proposalList__text--thirdtext {
          position: relative;
          right: 3px;
          bottom: 1px; }
      .wrapper .proposalList__link {
        display: flex;
        align-items: center;
        justify-content: center;
        text-decoration: none;
        font-size: 12px;
        color: #fff;
        height: 75px;
        width: 70px;
        background-color: #acd8ad; }
        .wrapper .proposalList__link--first {
          width: 72px; }
        .wrapper .proposalList__link--second {
          width: 71px;
          height: 74px; }
        .wrapper .proposalList__link--third {
          width: 71px;
          height: 74px; }
      .wrapper .proposalList__link i::before {
        position: relative;
        bottom: 2px;
        right: 2px; }
    .wrapper .offersHeadline {
      padding-left: 8px;
      flex-direction: column; }
      .wrapper .offersHeadline__mainText {
        font-family: "Lato", sans-serif;
        font-size: 20px;
        color: #3f4043;
        text-transform: uppercase;
        padding-top: 18px; }
      .wrapper .offersHeadline__subText {
        font-family: "Lato", sans-serif;
        font-size: 10px;
        color: #cbccce;
        position: relative;
        left: 1px;
        padding-bottom: 10px; }
      .wrapper .offersHeadline__img {
        display: none; }
    .wrapper .offers {
      width: 100vw; }
      .wrapper .offers__headline {
        text-transform: uppercase;
        font-size: 20px;
        font-family: "Lato", sans-serif;
        height: 37px;
        line-height: 37px;
        padding-left: 18px;
        width: calc(100vw - 18px); }
        .wrapper .offers__headline--dark {
          color: #acd8ad;
          background-color: #3f4043; }
        .wrapper .offers__headline--light {
          color: #fff;
          background-color: #acd8ad;
          margin-top: 29px;
          height: 38px; }
      .wrapper .offers ul {
        list-style: none;
        padding-left: 18px;
        padding-right: 18px;
        padding-top: 4px; }
      .wrapper .offers__smallHeadline {
        width: calc(100vw - 36px);
        font-size: 15px;
        font-family: "Lato", sans-serif;
        text-transform: uppercase;
        line-height: 40px;
        display: flex;
        flex-direction: row;
        justify-content: space-between; }
      .wrapper .offers__smallHeadlineText {
        position: relative;
        top: 7px; }
        .wrapper .offers__smallHeadlineText--thirdtext {
          top: 0; }
        .wrapper .offers__smallHeadlineText--fourthtext {
          position: relative;
          top: 7px; }
      .wrapper .offers__icon {
        width: 40px;
        height: 40px;
        background-image: url("../img/icon_idHendreritVelitQuis.jpg");
        background-position: right;
        background-repeat: no-repeat;
        background-size: 24px; }
        .wrapper .offers__icon--second {
          background-image: url("../img/icon_idDolorPellenteque.jpg");
          padding-top: 7px;
          background-size: 14px;
          position: relative;
          top: 5px;
          right: 4px; }
        .wrapper .offers__icon--third {
          background-image: url("../img/icon_hendrerit_velit_quis.jpg");
          background-size: 30px;
          position: relative;
          bottom: 2px;
          left: 2px; }
        .wrapper .offers__icon--fourth {
          background-image: url("../img/icon_pharetraatsitametsem.jpg");
          background-size: 20px;
          position: relative;
          bottom: 1px;
          right: 4px; }
      .wrapper .offers__itemWrapper {
        display: flex;
        justify-content: space-between;
        padding-top: 7px; }
        .wrapper .offers__itemWrapper--secondblock {
          margin-top: 6px; }
      .wrapper .offers__itemHeadline {
        font-family: "Lato", sans-serif;
        font-size: 14px;
        letter-spacing: -0.23px;
        position: relative;
        right: 1px; }
      .wrapper .offers__itemHeadline:before {
        content: '· '; }
      .wrapper .offers__itemPrice {
        font-family: "Lato", sans-serif;
        font-size: 14px;
        font-weight: 700;
        position: relative;
        left: 2px;
        bottom: 1px; }
      .wrapper .offers__itemText {
        font-family: "Lato", sans-serif;
        font-size: 9px;
        margin-top: 4px;
        letter-spacing: 0.13px; }
  .footer {
    width: 100vw;
    height: 55px;
    background-color: #acd8ad;
    margin-top: 48px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: "Montserrat", sans-serif; }
    .footer img {
      display: none; }
    .footer__textblock {
      display: flex;
      flex-direction: column;
      align-items: center; }
    .footer__text {
      color: #fff;
      font-size: 12px; }
      .footer__text__toptext {
        position: relative;
        bottom: 3px;
        left: 3px; }
      .footer__text__bottomtext {
        position: relative;
        top: 1px; } }

@media (min-width: 640px) {
  .wrapper .hamburgerMenu {
    height: 74px; }
    .wrapper .hamburgerMenu__title {
      font-size: 24px;
      padding-left: 36px; }
    .wrapper .hamburgerMenu__btn {
      height: 74px;
      width: 82px;
      line-height: 74px;
      font-size: 28px; }
  .wrapper .mainmenu {
    display: none; }
  .wrapper .mainProposal {
    height: 325px;
    width: calc(100vw - 38px);
    padding-top: 21px;
    padding-left: 38px; }
    .wrapper .mainProposal__text {
      font-size: 36px;
      margin-bottom: -3px; }
      .wrapper .mainProposal__text--secondLine {
        margin-bottom: 15px; }
    .wrapper .mainProposal__link {
      font-size: 24px; }
  .wrapper .proposalList__item {
    height: 151px;
    margin-bottom: 3px; }
  .wrapper .proposalList--first {
    background-size: 78%;
    background-position: 0px -283px; }
  .wrapper .proposalList--second {
    background-size: 78%;
    background-position: -1px -236px;
    height: 148px;
    margin-bottom: 2px; }
  .wrapper .proposalList--third {
    background-position: -4px -36px;
    height: 149px; }
  .wrapper .proposalList__text {
    font-size: 36px; }
    .wrapper .proposalList__text--firsttext {
      left: -1px; }
    .wrapper .proposalList__text--secondtext {
      left: -1px;
      bottom: 2px; }
    .wrapper .proposalList__text--thirdtext {
      right: -3px;
      bottom: 6px; }
  .wrapper .proposalList__link {
    display: flex;
    width: 162px;
    height: inherit;
    font-size: 25px; }
    .wrapper .proposalList__link--second {
      height: 149px; }
  .wrapper .proposalList__link i::before {
    bottom: 6px;
    right: 3px; }
  .wrapper .offersHeadline {
    padding-left: 18px; }
    .wrapper .offersHeadline__mainText {
      font-size: 40px;
      padding-top: 32px; }
    .wrapper .offersHeadline__subText {
      font-size: 20px;
      left: 2px;
      padding-bottom: 20px; }
    .wrapper .offersHeadline__img {
      display: none; }
  .wrapper .offers {
    flex-direction: column; }
    .wrapper .offers__headline {
      font-size: 40px;
      height: 74px;
      line-height: 73px;
      padding-left: 37px;
      width: calc(100vw - 37px); }
      .wrapper .offers__headline--light {
        margin-top: 39px; }
    .wrapper .offers ul {
      padding-left: 36px;
      padding-right: 38px; }
    .wrapper .offers__smallHeadline {
      width: calc(100vw - 74px);
      font-size: 30px;
      line-height: 89px;
      margin-bottom: -9px; }
      .wrapper .offers__smallHeadline--secondLine {
        margin-bottom: 3px; }
    .wrapper .offers__smallHeadlineText {
      top: 10px; }
      .wrapper .offers__smallHeadlineText--thirdtext {
        top: 0;
        left: 1px; }
      .wrapper .offers__smallHeadlineText--fourthtext {
        top: 10px;
        margin-bottom: -3px; }
    .wrapper .offers__icon {
      width: 49px;
      height: 49px;
      background-size: 49px;
      position: relative;
      top: 18px;
      left: 2px; }
      .wrapper .offers__icon--second {
        background-size: 28px;
        top: 27px;
        left: -8px; }
      .wrapper .offers__icon--third {
        width: 60px;
        background-size: 59px;
        top: 16px;
        left: 6px; }
      .wrapper .offers__icon--fourth {
        background-size: 42px;
        left: -7px; }
    .wrapper .offers__itemWrapper {
      padding-top: 14.5px; }
    .wrapper .offers__itemHeadline {
      font-size: 27px;
      letter-spacing: -0.1px; }
    .wrapper .offers__itemPrice {
      font-size: 27px;
      left: 3px;
      bottom: 0; }
    .wrapper .offers__itemText {
      font-size: 17px;
      margin-top: 11px;
      letter-spacing: 0.67px; }
  .wrapper .footer {
    height: 96px;
    margin-top: 115px;
    flex-direction: column; }
    .wrapper .footer img {
      display: none; }
    .wrapper .footer__textblock {
      display: flex;
      flex-direction: column;
      align-items: center; }
    .wrapper .footer__text {
      font-size: 18px; }
      .wrapper .footer__text__toptext {
        position: relative;
        bottom: 1px;
        left: 3px; }
      .wrapper .footer__text__bottomtext {
        position: relative;
        top: 4px; } }

@media (min-width: 980px) {
  .wrapper .hamburgerMenu {
    display: none; }
  .wrapper .mainmenu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: calc(100vw - 29px);
    height: 97px;
    background-color: #373c3f;
    padding-left: 29px; }
  .wrapper .mainmenu .mainlinks ul {
    position: relative;
    top: 2px; }
    .wrapper .mainmenu .mainlinks ul li {
      list-style: none;
      display: inline;
      color: #fff;
      font-family: "Montserrat", sans-serif;
      font-size: 15px;
      text-transform: uppercase;
      margin-right: 27.5px; }
  .wrapper .mainmenu .logo {
    margin-right: 30px;
    position: relative;
    top: 3px; }
  .wrapper .mainProposal {
    height: 478px;
    width: calc(100vw - 30px);
    padding-top: 52px;
    padding-left: 30px;
    margin-bottom: 6px; }
    .wrapper .mainProposal__text {
      font-size: 53px;
      margin-bottom: 4px;
      letter-spacing: 0.5px; }
      .wrapper .mainProposal__text--secondLine {
        margin-bottom: 48px; }
    .wrapper .mainProposal__link {
      font-size: 34px; }
    .wrapper .mainProposal__link:visited {
      color: #a6d6e0; }
  .wrapper .proposalList {
    flex-direction: row; }
    .wrapper .proposalList__item {
      width: 33.3%;
      height: 327px; }
    .wrapper .proposalList--first {
      background-size: 100%;
      background-position: 0 0; }
    .wrapper .proposalList--second {
      background-size: 100%;
      background-position: 0 0; }
    .wrapper .proposalList--third {
      background-size: 100%;
      background-position: 0 0; }
    .wrapper .proposalList__text {
      font-size: 38px; }
      .wrapper .proposalList__text--firsttext {
        bottom: 6px;
        left: -2px; }
      .wrapper .proposalList__text--secondtext {
        bottom: 6px; }
      .wrapper .proposalList__text--thirdtext {
        right: 2px; }
    .wrapper .proposalList__link {
      display: none; }
  .wrapper .offersHeadline {
    padding-left: 27px;
    display: flex;
    flex-direction: row;
    justify-content: space-between; }
    .wrapper .offersHeadline__mainText {
      font-size: 34px;
      padding-top: 60px; }
    .wrapper .offersHeadline__subText {
      font-size: 20px;
      position: relative;
      left: 1px;
      top: 2px;
      padding-bottom: 22px; }
    .wrapper .offersHeadline__img {
      display: block;
      position: relative;
      top: 46px;
      right: 27px;
      width: 111px;
      height: 92px;
      background-image: url("../img/offers_icon.png");
      background-size: 100%; }
  .wrapper .offers {
    display: flex;
    flex-direction: row; }
    .wrapper .offers__block {
      width: 50vw; }
    .wrapper .offers__headline {
      width: calc(50vw - 17px);
      font-size: 34px;
      padding-left: 17px; }
      .wrapper .offers__headline--light {
        margin-top: 0; }
    .wrapper .offers ul {
      padding-left: 16px;
      padding-right: 13px; }
    .wrapper .offers__smallHeadline {
      width: 47vw;
      font-size: 26px;
      line-height: 92px;
      margin-bottom: -12px; }
      .wrapper .offers__smallHeadline--secondLine {
        margin-bottom: 4px;
        letter-spacing: -1.2px;
        position: relative;
        left: 4px; }
    .wrapper .offers__smallHeadlineText {
      top: 17px; }
      .wrapper .offers__smallHeadlineText--thirdtext {
        font-size: 24px;
        top: 2px;
        left: 4px; }
      .wrapper .offers__smallHeadlineText--fourthtext {
        font-size: 24px;
        top: 17px;
        left: 5px; }
    .wrapper .offers__icon {
      background-size: 41px;
      top: 23px;
      left: 4px; }
      .wrapper .offers__icon--second {
        background-size: 26px;
        top: 33px;
        left: 1px; }
      .wrapper .offers__icon--third {
        background-size: 53px;
        top: 19px;
        left: -5px; }
      .wrapper .offers__icon--fourth {
        background-size: 40px;
        top: 19px;
        left: -9px; }
    .wrapper .offers__itemWrapper {
      padding-top: 20px; }
      .wrapper .offers__itemWrapper--secondblock {
        padding-top: 31px; }
    .wrapper .offers__itemHeadline {
      font-size: 24px;
      letter-spacing: 0; }
    .wrapper .offers__itemPrice {
      font-size: 25px;
      bottom: 0;
      left: 6px; }
      .wrapper .offers__itemPrice--secondprice {
        position: relative;
        left: -6px;
        font-size: 25px; }
    .wrapper .offers__itemText {
      font-size: 14px;
      letter-spacing: 0.81px;
      margin-top: 15px;
      margin-left: 6px; }
  .wrapper .footer {
    margin-top: 84px;
    flex-direction: row;
    justify-content: space-between; }
    .wrapper .footer img {
      display: block;
      position: relative;
      left: 30px; }
    .wrapper .footer__textblock {
      display: flex;
      flex-direction: row; }
    .wrapper .footer__text {
      font-size: 18px; }
      .wrapper .footer__text__bottomtext {
        top: 0px;
        margin-right: 30px; } }

@media (min-width: 1200px) {
  .wrapper .hamburgerMenu {
    display: none; }
  .wrapper .mainmenu {
    width: calc(100vw - 36px);
    padding-left: 36px; }
    .wrapper .mainmenu .logo {
      margin-right: 38px; }
  .wrapper .mainProposal {
    width: calc(100vw - 37px);
    height: 605px;
    padding-top: 44px;
    padding-left: 37px; }
    .wrapper .mainProposal__text {
      font-size: 61px;
      margin-bottom: -6px; }
      .wrapper .mainProposal__text--secondLine {
        margin-bottom: 42px; }
    .wrapper .mainProposal__link {
      font-size: 38px; }
  .wrapper .proposalList {
    flex-direction: row; }
    .wrapper .proposalList__item {
      width: 33.3%;
      height: 400px; }
    .wrapper .proposalList--first {
      background-size: 100%;
      background-position: 0 0; }
    .wrapper .proposalList--second {
      background-size: 100%;
      background-position: 0 0; }
    .wrapper .proposalList--third {
      background-size: 100%;
      background-position: -2 0; }
    .wrapper .proposalList__text {
      font-size: 43px; }
      .wrapper .proposalList__text--firsttext {
        bottom: 3px;
        left: 1px; }
      .wrapper .proposalList__text--secondtext {
        bottom: 2px;
        left: 2px; }
      .wrapper .proposalList__text--thirdtext {
        bottom: 1px; }
    .wrapper .proposalList__link {
      display: none; }
  .wrapper .offersHeadline {
    padding-left: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between; }
    .wrapper .offersHeadline__mainText {
      font-size: 40px;
      padding-top: 63px; }
    .wrapper .offersHeadline__subText {
      font-size: 20px;
      position: relative;
      left: 1px;
      top: 2px;
      padding-bottom: 16px; }
    .wrapper .offersHeadline__img {
      display: block;
      position: relative;
      top: 40px;
      right: 14px;
      width: 116px;
      height: 92px;
      background-image: url("../img/offers_icon.png");
      background-size: 100%; }
  .wrapper .offers {
    display: flex;
    flex-direction: row; }
    .wrapper .offers__block {
      width: 50vw; }
      .wrapper .offers__block--second {
        padding-left: 5px; }
    .wrapper .offers__headline {
      width: calc(50vw - 17px);
      font-size: 40px;
      padding-left: 17px; }
      .wrapper .offers__headline--light {
        position: relative;
        right: 5px;
        width: calc(50vw - 7px);
        margin-top: 0;
        padding-left: 7px; }
    .wrapper .offers ul {
      padding-left: 7px;
      padding-right: 13px; }
      .wrapper .offers ul__List--right {
        padding-left: 12px;
        padding-right: 13px; }
    .wrapper .offers__smallHeadline {
      width: 47vw;
      font-size: 30px;
      line-height: 92px;
      margin-bottom: -12px;
      margin-left: 14px; }
      .wrapper .offers__smallHeadline--secondLine {
        margin-bottom: 4px;
        letter-spacing: -1.2px;
        position: relative;
        left: 0; }
    .wrapper .offers__smallHeadlineText {
      top: 12px;
      letter-spacing: 0; }
      .wrapper .offers__smallHeadlineText--thirdtext {
        font-size: 30px;
        top: -1px;
        left: -14px; }
      .wrapper .offers__smallHeadlineText--fourthtext {
        font-size: 30px;
        top: 15px;
        left: -14px; }
    .wrapper .offers__icon {
      background-size: 48px;
      top: 19px;
      left: 4px; }
      .wrapper .offers__icon--second {
        background-size: 26px;
        top: 34px;
        left: -7px; }
      .wrapper .offers__icon--third {
        background-size: 60px;
        top: 19px;
        left: -5px; }
      .wrapper .offers__icon--fourth {
        background-size: 42px;
        top: 20px;
        left: -5px; }
    .wrapper .offers__itemWrapper {
      padding-top: 19px; }
      .wrapper .offers__itemWrapper--secondblock {
        padding-top: 31px;
        position: relative;
        right: 15px; }
      .wrapper .offers__itemWrapper--thirdblock {
        position: relative;
        right: 15px; }
    .wrapper .offers__itemHeadline {
      font-size: 27px;
      letter-spacing: 0;
      right: -11px; }
      .wrapper .offers__itemHeadline--second {
        right: 0px; }
    .wrapper .offers__itemPrice {
      font-size: 27px;
      bottom: 0;
      left: 4px; }
    .wrapper .offers__itemText {
      font-size: 16px;
      letter-spacing: 0.81px;
      margin-top: 9px;
      margin-left: 16px; }
      .wrapper .offers__itemText--secondblock {
        margin-left: 0; }
  .wrapper .footer {
    margin-top: 130px;
    flex-direction: row;
    justify-content: space-between; }
    .wrapper .footer img {
      display: block;
      position: relative;
      left: 37px; }
    .wrapper .footer__textblock {
      display: flex;
      flex-direction: row; }
    .wrapper .footer__text {
      font-size: 18px;
      letter-spacing: 0.05px; }
      .wrapper .footer__text__toptext {
        bottom: -3px; }
      .wrapper .footer__text__bottomtext {
        top: 0px;
        margin-right: 36px; } }
